Table of Contents

Class: progress_dialog | ../bkchem/dialogs.py
--- | ---
Base Classes |
--- | ---
Tkinter.Toplevel
Methods |
--- | ---
__init__ close set_ratio update
| __init__
    __init__ (
            self,
            parent,
            title=None,
            )
| close
    close ( self )
| set_ratio
    set_ratio ( self,  ratio )
| update
    update (
            self,
            ratio,
            top_text="",
            bottom_text="",
            )

Table of Contents

This document was automatically generated on Tue Dec 12 13:46:43 2006 by HappyDoc version 2.1